.compare-products .add-to-compare-list-button {
  font-size: 0;
  line-height: 16px;
  font-weight: bold;
  color: #8c8c8c;
  text-transform: uppercase;
  border: none;
  background: transparent;
  transition: all .2s ease;
  text-align: right;
  display: flex;
  align-items: center;
}

.column-left button.button-2.add-to-compare-list-button:before {
  content: url('../../images/samples/compare-prices-black.svg');
}

.product-specs-box .data-table {
  border: 0;
}

  .product-specs-box .data-table td.spec-name {
    font-size: 14px;
    color: #000000;
    font-weight: 600;
    width: 200px;
    padding: 15px;
  }

.product-specs-box {
  padding: 2% !important;
  width: 100% !important;
  margin: auto;
}

    .product-specs-box .data-table {
        width: 100%;
        table-layout: auto;
    }

    .product-specs-box .data-table td.spec-value {
        border-right: 0;
        padding: 15px;
    }

td.spec-value {
  font-size: 14px;
  color: #444444;
  font-weight: normal;
}


.computerHomePagePicture {
  content: url('../../../../../wwwroot/images/uploaded/logo/newslattersubscription.png');
  z-index: 2000;
}

img.computerHomePagePicture {
  content: url('../../../../../wwwroot/images/uploaded/logo/newslattersubscription.png');
  z-index: 2000;
}

.spc-categories .category-products {
  display: none;
}

.spc-categories .category-picture a {
  display: block;
  position: relative;
  padding-bottom: 40%;
  overflow: hidden;
}

.spc-categories .spc-body {
  border: 1px solid #eee;
}

.spc-categories .category-picture img {
  position: absolute;
  top: 0;
  left: 50%;
  -webkit-transform: translateX(-50%);
  -ms-transform: translateX(-50%);
  transform: translateX(-50%);
  margin: auto;
  width: -webkit-fill-available;
  max-width: none;
  transition: all 0.3s ease;
  width: 100%;
}

.spc-categories .category-info {
  width: 100%;
}

.category-grid .item-box .title a {
  text-align: center;
}

.strip-bandm {
  font-size: 1rem;
  width: 100%;
  height: 40px;
  margin-bottom: 8%;
  text-align: center;
  color: #3cbac0;
  align-content: center;
  border-top: 1px solid #3cbac0;
  border-bottom: 1px solid #3cbac0;
}

.item-box .product-title a {
  text-align: center;
}

.short-description iframe {
  width: 100%;
}

@media (max-width: 1024px) {
  .product-collateral .product-specs-box {
    margin: 0;
  }
  .spc-categories {
    min-height: 70px;
    margin: 0;
    margin-top: 1em;
    background-color: white;
    border: solid 2px #eee;
  }


    .spc-categories .category-mobile-navigation {
      display: none;
    }
}

@media (min-width: 768px) {
  .spc-categories .category-picture {
    max-width: 100%;
    margin: 0;
    object-fit: contain;
  }

  .category-grid.sub-category-grid .item-grid, .blog-posts, .new-prices-products .home-page-product-grid .slick-list /*, .slick-carousel.item-grid.slick-initialized.slick-slider*/ {
    display: flex;
    justify-content: center;
  }
}

.spc-categories .category-picture {
  font-size: 0;
}


/*on over on picture change picture size*/
.category-details .category-picture:hover {
  background-color: white;
  transition: -webkit-transform .5s cubic-bezier(0,0,.44,1.18);
  transition: transform .5s cubic-bezier(0,0,.44,1.18);
  transition: transform .5s cubic-bezier(0,0,.44,1.18),-webkit-transform .5s cubic-bezier(0,0,.44,1.18);
  -webkit-transform: scale(1.09);
  transform: scale(1.09)
}

@media (max-width: 500px) {

  .spc .spc-categories {
    display: none;
  }
}
